<?php
/**
  WebsiteBaker template is based upon the Float tutorial provided by Maxdesign
  http://css.maxdesign.com.au/floatutorial/  

  WB Template Copyright (C) 2007, Christian Sommer 
  christian.sommer@gmx.ch

  This module is free software. You can redistribute it and/or modify it 
  under the terms of the GNU General Public License  - version 2 or later, 
  as published by the Free Software Foundation: http://www.gnu.org/licenses/gpl.html.

  This module is distributed in the hope that it will be useful, 
  but WITHOUT ANY WARRANTY; without even the implied warranty of 
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the 
  GNU General Public License for more details.
**/
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<!-- 
	 ** BASIS LAYOUT FROM http://css.maxdesign.com.au/floatutorial
	 ** TEMPLATE TUTORIAL (c) 2007 C. Sommer for http://websitebaker.org
	-->
	<!-- Titel im Browserfenster -->
   <title><?php page_title(); ?></title>

	<!-- Meta tags -->
  <meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
  <meta name="description" content="<?php page_description(); ?>" />
  <meta name="keywords" content="<?php page_keywords(); ?>" />

	<!-- Externes Stylesheet einbinden -->
   <link rel="stylesheet" type="text/css" href="<?php echo TEMPLATE_DIR; ?>/screen.css" media="screen" />

</head>

<body>
<div id="container">
	<!-- Banner -->
	<div id="banner">
		<h1><?php echo MENU_TITLE; ?></h1>
	</div>

	<!-- Navigationsmen 1 (wichtige Links)-->
	<div id="navigation1">
      <?php show_menu(2); ?>
	</div>

	<!-- Navigationsmen 2 (Hauptnavigation)-->
	<div id="navigation2">
      <?php show_menu(1); ?>
	</div>

	<!-- Spalte fr neueste Nachrichten-->
	<div id="news">
      <?php page_content(2); ?>	
   </div>

	<!-- Spalte fr den Hauptinhalt -->
	<div id="inhalt">
      <?php page_content(1); ?>	
   </div>

	<!-- Fusszeile fr Copytrighinformationen -->
	<div id="fusszeile">
      <?php page_footer(); ?>	
   </div>
</div>
</body>
</html>